{#
	Template para el bloque de favoritos
#}

{{ attach_library( 'umbral/umbral_js' ) }}

<div class="is-margin-bottom-2">
	<a href="/favoritos/{{ nid }}" class="btn btn-default is-margin-bottom-1">
		{% if not es_favorito %}
			<i class="fa fa-shopping-cart" aria-hidden="true"></i> Agregar a favoritos
		{% else %}
			<i class="fa fa-cart-arrow-down" aria-hidden="true"></i> Eliminar de favoritos
		{% endif %}
	</a>
	
	<form>
		<input type="text" id="codigo" name="codigo" placeholder="Insertar código">
		<a href="#" class="btn btn-default">Comprar</a>
	</form>
</div>